LCS事業部のPlug-in、XTension製品に関するご質問で、多かったものを掲載します。


Q. どこで購入できますか?

A. 以下の印刷関連の代理店で扱っています。

株式会社新星コーポレィション
Tel. 03-5372-1321 http://www.sinsei-corp.co.jp/
株式会社ソフトウエアToo
Tel. 03-6757-3291 http://www.swtoo.com/
株式会社Too
Tel. 03-5471-0181
株式会社モリサワ
Tel. 06-6649-2151 http://www.morisawa.co.jp/
富士フイルムグローバルグラフィックシステムズ株式会社
株式会社ムサシ
その他

 ご購入は、基本的には上記の代理店よりお願いします。カスタマイズ専用のXTension、Plug-in製品は、LCS事業部へ直接お問い合わせ下さい。

 LCS事業部からの直接販売も行っております。「Q. すぐ入手したいのですが(製品版、バージョンアップ版)?」をご参照下さい。

 LCS事業部で提供しているアプリケーション製品のサブスクリプション形式での提供は予定しておりません。また、ネットによるダウンロード販売は用意しておりません。

 各製品はホストアプリに依存するため、Mac App Storeでは認証されません。Windows版や旧バージョン用もあり、Mac App Storeを利用する予定はありません。


Q. 製品およびサポートの問い合わせ先は?

A. 下記へメール、電話等でお問い合わせください。

〒101-0065 東京都千代田区西神田2-7-14 田中ビル3F

株式会社アイソトープ・テクノロジー LCS事業部

Tel. 03-3234-9050(専用) Fax. 03-3234-9051

E-mail: infoLCS@itec-pro.co.jp

 サポートにはユーザー登録が必要です。LCS事業部は、各社とデベロッパー契約、受託契約を結んでいます。各社の機密事項に関するお問い合わせにはお答えできません。


Q. XTension、Plug-in製品のデモはできますか? また、詳しい資料はありますか?

A. デモ用の人材、場所は用意できていません。デモ版でご確認ください。製品の詳細に関してはデモ版に添付されている資料をご参照ください。なお、デモ版は一部の機能が制限されており、未修復のバグを含んでいる可能性があります。ご不明な点は、上記へメール等でお問い合わせください。


Q. ユーザー登録は必要ですか? また、ユーザー登録の変更はどうすればいいですか?

A. LCS事業部ではサポートやバージョンアップの際の正規のユーザー様の確認、連絡等のためにユーザー登録をお願いしています。提供された情報は他の用途には使用しません。提供された情報に変更がある場合は、上記へメール等でお知らせください。また、XTension、Plug-in製品を他の方(会社)へ譲渡する場合は、事前に、正規のユーザー様からLCS事業部へその旨を報告し、了承を得てください。


Q. XTension、Plug-in製品のバージョンアップはどのように申し込めばいいですか?

A. 上記へ、対象の製品の製品名とシリアルを添えてメール等でお問い合わせください。ユーザー登録を確認し、必要な書類を送付いたします。

 送付の郵便振替用紙でご手続き下さい。銀行振込を希望の場合はお問い合わせください。

 郵便振替のLCS事業部への通知には数日を要すことがあります。お急ぎの場合は受領控えにシリア番号を添え、Faxして下さい。

 バージョンアップ取り扱い期間は、次期バージョンの発売開始迄です。

 また、バージョンアップ後のサポートは最新版に対してのみで、旧バージョンに対するサポートはありません。


Q. カスタマイズXTension、Plug-inの開発をお願いすることはできますか?

A. はい、上記へお問い合わせください。QuarkXPress、InDesign、Illustrator、Acrobat用の開発を承っています。要求仕様を打ち合わせの上、見積もりを提出し、受託後開発にかかります。一部のXTension、Plug-inはカスタマイズ専用として、基本ツールをユーザー様毎にカスタマイズして提供することを前提に設計しており、事業所単位のライセンスになります。


Q. Shareware、Freeware、Service XTension、Service Plug-inとは何ですか?

A. Sharewareはご試用いただき、その後実際に業務等で使用される場合は、製品の代金を指定の口座へお振込いただく必要があるものです。LCS事業部では、ツールをより低価格で提供するために、ユーザー様を信頼し、一部製品をSharewareとしています。Freewareは無償で提供し、ご自由にご使用いただけるものです。Service XTension、Plug-inはLCS事業部の市販 XTension、Plug-inのユーザー様向けに無償で提供するツールです。


Q. サイトライセンスはありますか?

A. 同一のソフトを5本以上ご希望の場合は、ご希望ソフト名とご希望本数を明記して、メール等でお問い合わせください。お見積もりをいたします。


Q. 教育機関向けプログラムはありますか?

A. メール等でお問い合わせください。


Q. 行政機関向けプログラムはありますか?

A. 用意しておりません。


Q. すぐ入手したいのですが(製品版、バージョンアップ版)? 直接購入できますか?

A. 現在業務移管に伴い一時的に販売を中止しております。準備が整い次第再開する予定ですので、いましばらくお持ちください。


Q. どのくらい出荷されていますか?

A. 出荷数、ユーザーの情報は非公開です。


<Adobe InDesign用のPlug-in製品について>


Q. 現行製品の価格を教えてください?

A. 税別の標準小売価格は以下のようになります。()内の価格は前バージョンからのバージョンアップ価格(税別)です。

 ・Ruby Manager 12.0 (InDesign CS3-CS6, CC-CC2018, Mac) 28,000円(3,000円)

 ・Ruby Manager 12.0 (InDesign CS3-CS6, CC-CC2018, Win) 28,000円(3,000円)

 ・Tools+ 12.0 (InDesign CS3-CS6, CC-CC2018, Mac) 28,000円(3,000円)

 ・Tools+ 12.0 (InDesign CS3-CS6, CC-CC2018, Win) 28,000円(3,000円)

 ・InDex 10.0 (InDesign CS3-CS6, CC-CC2018, Mac) 28,000円(3,000円)

 ・InDex 10.0 (InDesign CS3-CS6, CC-CC2018, Win) 28,000円(3,000円)

 ・AutoPrint 10.0 (InDesign CS3-CS6, CC-CC2018, Mac) 12,000円(3,000円)

 ・AutoPrint 10.0 (InDesign CS3-CS6, CC-CC2018, Win) 12,000円(3,000円)

 ・DataBox 6.5 (InDesign CS-CS5.5, Mac) 98,000円(20,000円)

 ・DataBox 6.5 (InDesign CS-CS5.5, Win) 98,000円(20,000円)

 ・OpenQ 4.5(InDesign CS-CS5.5、Mac、カスタマイズ専用) 1事業所200,000円から

 ・OpenQ 4.5(InDesign CS-CS5.5、Win、カスタマイズ専用) 1事業所200,000円から

 ・Proof 4.5(InDesign CS-CS5.5, Mac、カスタマイズ専用) 1事業所100,000円から

 ・Proof 4.5(InDesign CS-CS5.5, Win、カスタマイズ専用) 1事業所100,000円から

 ※InDesign CC 2018用にはInDesign CS3~CS6、CC~CC 2017用のPlug-inが同梱されます。

 ※InDesign CS6用のDataBox、OpenQ、InDesign CS6以降用のProofをご希望の場合は、お問い合わせください。


Q. 使用できるハードやOSに制限はありますか。

A. LCS事業部のPlug-inは、基本的にはInDesignに依存し、ハードやOSには依存しませんが、Windows版のRuby Manager 1.0~3.0及びInDex 1.0は、Windows XPが必要です。InDesign CS3, CS4, CS5, CS5.5用のRuby Manager 4.0, 5.0, 6.0, 6.5及びInDex 2.0, 3.0, 4.0, 4.5はWindows Vistaで使用できます。InDesign CS5, CS5.5, CS6用のRuby Manager 6.0, 6.5, 7.0及びInDex 4.0, 4.5, 5.0はWindows 8で使用できません。InDesign CS6用のRuby Manager 7.1、InDex 5.1はWindows 8で使用できます。


Q. 各Plug-inで処理した文書は、そのPlug-inが無いInDesignで処理できますか?

A. Tools+に付属するLineMarkerを除き、特別な情報は付加されません。通常通り処理できます。LineMarkerで処理したものを正しく表示、印刷するにはこのサイトで提供しているLineMarkerのランタイム版をご使用ください。


Q. Plug-inはInCopyで使用できますか?

A. 以下のPlug-inはInCopyでも使用できます。

Ruby Manager 3.0、4.0、5.0、6.0、6.5、7.0、7.1、8.0、9.0、10.0、11.0、12.0(Mac, Win)

Tools+ 3.0、4.0、5.0、6.0、6.5、7.0、8.0、9.0、10.0、11.0、12.0(Mac, Win)


Q. 旧バージョンのInDesign用のPlug-inは購入できますか?

A. 各Plug-inは最新版に旧バージョンのInDesign用のPlug-inも同梱されています。最新版をご購入されることにより旧バージョンのInDesignでも使用できます。InDesign 1.0~CS2用のPlug-inの提供は終了しました。


Q. InDesign CS2用のPlug-inはInDesign CS3で使用できますか?

A. 使用できません。


Q. InDesign CS3用のPlug-inはInDesign CS4で使用できますか?

A. 使用できません。


Q. InDesign CS4用のPlug-inはInDesign CS5で使用できますか?

A. 使用できません。


Q. InDesign CS5用のPlug-inはInDesign CS5.5で使用できますか?

A. 使用できません。CS5.5 7.5.1のアップデートで使用できなくなりました。


Q. InDesign CS5.5用のPlug-inはInDesign CS6で使用できますか?

A. 使用できません。


Q. InDesign CS6用のPlug-inはInDesign CS6 8.1で使用できますか?

A. そのまま使用できます。


Q. InDesign CS6用のPlug-inはInDesign CCで使用できますか?

A. 使用できません。


Q. InDesign CC用のPlug-inはInDesign CC 9.1、9.2、9.3で使用できますか?

A. そのまま使用できます。


Q. InDesign CC用のPlug-inはInDesign CC 2014で使用できますか?

A. 使用できません。


Q. InDesign CC 2014用のPlug-inはInDesign CC 2014.1、2014.2で使用できますか?

A. そのまま使用できます。


Q. InDesign CC 2014用のPlug-inはInDesign CC 2015で使用できますか?

A. 使用できません。


Q. InDesign CC 2015用のPlug-inはInDesign CC 2015.1、2015.2、2015.3、2015.4で使用できますか?

A. そのまま使用できます。


Q. InDesign CC 2015用のPlug-inはInDesign CC 2017で使用できますか?

A. 使用できません。


Q. InDesign CC 2017用のPlug-inはInDesign CC 2017.1で使用できますか?

A. そのまま使用できます。


Q. InDesign CC 2017用のPlug-inはInDesign CC 2018で使用できますか?

A. 使用できません。


Q. InDesign CC 2018用のPlug-inはInDesign CC 13.1で使用できますか?

A. そのまま使用できます。


Q. XTension版のDataBox、Rubi Manager、AutoPrintからInDesign版へのクロスグレードはできますか? Mac版のPlug-inからWin版のPlug-inへのクロスグレードはできますか?

A. できません。XTensionとPlug-in、Mac版とWin版は異なる製品としての扱いをしています。


Q. Plug-inはIntel社のCPUを搭載したMacintoshで使用できますか?

A. InDesign CS~CS2用のPlug-inはそのまま使用できますが、Rosetta環境で動作するため、多少パフォーマンスが低下します。InDesign CS3, CS4用の各Plug-inはIntel製のCPUでNativeに動作します。InDesign CS5、CS5.5、CS6、CC、CC 2014、CC 2015、CC 2017、CC 2018用の各Plug-inはIntel製のCPUでのみ動作します。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはMac OS X 10.5 Leopardで使用できますか?

A. そのまま使用できます。InDesign CS3, CS4, CS5, CS5.5用の各Plug-inはMac OS X 10.5 Leopardに正式に対応しています。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはMac OS X 10.6 Snow Leopardで使用できますか?

A. InDesign CS4, CS5, CS5.5、CS6, CC用の各Plug-inはMac OS X 10.6 Snow Leopardでそのまま使用できます。InDesign CCは64-bitマルチコアプロセッサが必要です。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはMac OS X 10.7 Lionで使用できますか?

A. InDesign CS5, CS5.5, CS6, CC、CC2014用の各Plug-inはMac OS X 10.7 Lionでそのまま使用できます。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはOS X 10.8 Mountain Lionで使用できますか?

A. InDesign CS5, CS5.5, CS6, CC、CC2014用の各Plug-inはOS X 10.8 Mountain Lionでそのまま使用できます。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはOS X 10.9 Mavericksで使用できますか?

A. InDesign CS6、CC、CC 2014、CC 2015用の各Plug-inはOS X 10.9 Mavericksでそのまま使用できます。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはOS X 10.10 Yosemiteで使用できますか?

A. InDesign CS6、CC、CC 2014、CC 2015、CC 2017用の各Plug-inはOS X 10.10 Yosemiteでそのまま使用できます。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはOS X 10.11 El Capitanで使用できますか?

A. InDesign CS6、CC、CC 2014、CC 2015、CC 2017、CC 2018用の各Plug-inはOS X 10.11 El Capitanでそのまま使用できます。CC、CC 2014、CC 2015用のAutoPrintのフォルダ選択画面のタイトルが表示されませんが、そのまま使用できます(CC 2015.2で修正されました)。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはmacOS 10.12 Sierraで使用できますか?

A. InDesign CC 2015、CC 2017、CC 2018用の各Plug-inはmacOS 10.12 Sierraでそのまま使用できます。InDesign CS6、CC、CC 2014用の各Plug-in製品はmacOS Sierraで動作することを確認していますが、サポート対象と致しませんInDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはmacOS 10.13 High Sierraで使用できますか?

A. InDesign CC 2015、CC 2017、CC 2018用の各Plug-inはmacOS 10.13 High Sierraでそのまま使用できます。InDesign CS6、CC、CC 2014用の各Plug-in製品はmacOS High Sierraで動作することを確認していますが、サポート対象と致しませんInDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはWindows Vistaで使用できますか?

A. Ruby Manager 1.0~3.0及びInDex 1.0は、Windows XPでのみ動作します。その他のPlug-inはそのまま使用できます。InDesign CS3, CS4, CS5, CS5.5用の各Plug-inはWindows Vistaに正式に対応しています。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはWindows 7で使用できますか? 64-bitバージョンのWindowsで動作しますか?

A. InDesign CS4用の各Plug-inはWindows 7でそのまま使用できます。InDesign CS5, CS5.5, CS6, CC, CC 2014, CC2015, CC2017, CC 2018用の各Plug-inはWindows 7に正式に対応しています。64-bitバージョンのWindowsでは32-bitエミュレーションで動作します。SP1でもそのまま使用できます。InDesign CC, CC2014, CC2015, CC2017, CC 2018用の各Plug-inはWindows 7 64-bit版で64-bit Nativeに動作します。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはWindows 8で使用できますか?

A. InDesign CS6用のRuby Manager 7.1、InDex 5.1及びその他の各Plug-in、InDesign CC, CC2014用の各Plug-inはWindows 8で使用できます。InDesign CC, CC2014用の各Plug-inはWindows 8 64-bit版で64-bit Nativeに動作します。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはWindows 8.1で使用できますか?

A. InDesign CS6用のRuby Manager 7.1、InDex 5.1及びその他の各Plug-in、InDesign CC, CC2014, CC2015, CC2017, CC 2018用の各Plug-inはWindows 8.1で使用できます。InDesign CC, CC2014, CC2015, CC2017, CC 2018用の各Plug-inはWindows 8.1 64-bit版で64-bit Nativeに動作します。InDesignの対応状況はAdobe社のサイトをご確認ください。


Q. Plug-inはWindows 10で使用できますか?

A. InDesign CS6用のRuby Manager 7.1、InDex 5.1及びその他の各Plug-in、InDesign CC, CC2014, CC2015, CC2017, CC 2018用の各Plug-inはWindows 10で使用できます。InDesign CC, CC2014, CC2015, CC2017, CC 2018用の各Plug-inはWindows 10 64-bit版で64-bit Nativeに動作します。InDesignの対応状況はAdobe社のサイトをご確認ください。Windows 10対応製品はWindows 10 version 1511, version 1607, version 1703, version 1709, version 1803でもそのまま使用できます


Q. DataBoxによるバッチ処理は、XMLによる処理やデータ結合とどこが違いますか。

A. DataBoxは、文書の体裁、各ボックス及び画像、テキストの体裁をすべて、読み込むテキスト上に記述できます。個別のボックスについて記述できる他、繰り返し使用するパターン(ボックス群)を登録し、パターン情報と画像、テキストを組み合わせながら、自動組を行うことができます。また、展開データのテキスト記述の中にInDesign Tagsを含んだり、溢れ対処を設定することができます。BoxDataは、InDesignでオープン中の文書より、DataBox用の指定文ファイルの作成を行います。DataBox用の指定文ファイルの形式はデモ版で公開しています。XMLを使用する場合は、あらかじめXML展開に対応した文書を用意するとともに、展開するデータをXML記述で作成する必要があります。また、異なるパターンの処理に対応するには、展開の文書を動的に生成する必要があり、高度なプログラム処理が必要です。データ結合は一つのパターンに対応したものの生成に容易に対応できます。展開するデータの形式、作成する体裁、ワークフローを考慮して、適切なものをご選択下さい。InDesign CS2用のDataBox 3.1、CS3用のDataBox 4.0、CS4用のDataBox 5.0でXMLタグ付加、XML読み込みに対応しています。


Q. InDesign Server版のDataBoxについて教えてください。

A. DataBox 3.0, 4.0, 5.0, 6.0, 6.5にはInDesign Server版(Mac, Win)があります。InDesign Server上でDataBoxによる、バッチ処理ができます。InDesign Desktop版と完全互換で、高速なバッチ処理が実現します。詳細はLCS事業部迄お問い合わせください。


<QuarkXPress用のXTension製品について>


Q. 製品の価格を教えてください?

A. 税別の標準小売価格は以下のようになります。()内の価格は前バージョンからのバージョンアップ価格(税別)です。前バージョン以前の旧バージョンからのバージョンアップについては、上記へお問い合わせください。

 ・Base&Box 6.0(XPress 6.x-9.x, Mac) 38,000円(5,000円)

 ・Base&Box 6.0(XPress 6.x-9.x, Win) 38,000円(5,000円)

 ・Rubi Manager 4.0(XPress 6.x-9.x, Mac) 28,000円(3,000円)

 ・Rubi Manager 4.1(XPress 6.x-9.x, Win) 28,000円(3,000円)

 ・AutoPrint 4.0(XPress 6.x-9.x, Mac) 12,000円(3,000円)

 ・AutoPrint 4.0(XPress 6.x-9.x, Win) 12,000円(3,000円)

 ・ProofXT 3.0(XPress 6.5-9.x, Mac、カスタマイズ専用) 1事業所100,000円から

 ・ProofXT 3.0(XPress 6.5-9.x, Win、カスタマイズ専用) 1事業所100,000円から

 ・OCF2OTF 1.0(XPress 8.1, 8.5, Mac) 特別無償提供中

 ・OCF2OTF 2.0(XPress 9.x, Mac) 特別無償提供中

 ※XPress 9用にはXPress 6.x, 8.x用のXTensionが同梱されます。

 ※XPress 9用にはXPress 4.1、3.3、3.1用のXTensionは同梱されません。

 ※XPress 6.x用のPage2EPS 2.0はAutoPrint 4.0に同梱されます。


Q. QuarkXPress 2018、2017、2016、 2015、10用のXTensionはいつ提供されますか?

A. LCS事業部XTension製品のQuarkXPress 2018、2017、2016、 2015、10対応は検討中です。現時点で具体的な予定はありません。


Q. QuarkXPress 10日本語版でXPress 9用のXTensionは使用できますか?

A. 使用できません。QuarkXPress 10はCocoa Nativeなアプリとなりました。


Q. QuarkXPress 2018、2017、2016、2015日本語版でXPress 9用のXTensionは使用できますか?

A. 使用できません。QuarkXPress 2015は64-bit Nativeなアプリとなりました。


Q. QuarkXPress 9用のXTensionのライセンスはどうなりますか?

A. LCS事業部のXTensionは、Mac版とWin版は別パッケージとなり、1台のMacintosh又はWindows PCでのみ使用できます。(QuarkXPress 9のシングルライセンスとは異なります。)


Q. QuarkXPress 9.5、9.3日本語版でXPress 9用のXTensionは使用できますか?

A. そのまま使用できます。


Q. QuarkXPress 9日本語版でXPress 8用のXTensionは使用できますか?

A. XPress 8用のXTensionをXPress 9で使用することはできません。一部は動作しますが検証していません。


Q. QuarkXPress 8.5日本語版でXPress 8用のXTensionは使用できますか?

A. そのまま使用できます。


Q. QuarkXPress 8日本語版でXPress 6用のXTensionは使用できますか?

A. XPress 6用のXTensionをXPress 8で使用することはできません。


Q. 使用できるハードやOSに制限はありますか?

A. LCS事業部のXTensionは、基本的にはQuarkXPressに依存し、ハードやOSには依存しませんが、Rubi Manager 1.0は、Mac OS 8.1日本語版以上が必要です。Rubi Manager 2.0 Win版はWindows XPで動作します。Rubi Manager 3.0 Win版はWindows Vistaでも動作します。Rubi Manager 4.0以前のWin版はWindows 8で使用できません。Rubi Manager 4.1 Win版はWindows 8で使用できます。


Q. 各XTensionで処理した文書は、そのXTensionが無いQuarkXPressで処理できますか?

A. 文書に特別な情報は付加されません。通常通り処理できます。


Q. QuarkXPress 3.3、4.1用のXTensionは販売していますか?

A. 平成23年4月末で販売を終了しました。


Q. ハードディスクの故障のため、QuarkXPress 3.3、4.1用のXTensionが使用できなくなりましたが、FDの復旧はできますか?

A. 平成25年6月末で製品のサポートは終了しました。フロッピーディスクで提供している製品のRecover用チェックコードの発行、ディスクの修復サービスも終了致しました。


Q. QuarkXPress 3.3、4.1用のXTensionはQuarkXPress 6.1、6.5で使えますか?

A. 使用できません。


Q. QuarkXPress 6.1用のXTensionは6.5で使用できますか?

A. そのまま使用できます。LCS事業部XTension製品の6.5用の修正版はありません。


Q. XTensionはIntel社のCPUを搭載したMacintoshで使用できますか?

A. QuarkXPress 6.x用のXTensionはそのまま使用できます。QuarkXPress 8及び9用各XTensionはIntel製のCPUでNativeに動作します。


Q. QuarkXPress 6.1、6.5用のXTensionはMac OS X 10.5 Leopardで使用できますか?

A. そのまま使用できます。QuarkXPress 8用のRubi Manager 3.0、Base&Box 5.0、AutoPrint 3.0はLeopardに正式に対応しています。


Q. QuarkXPress 8, 9用のXTensionはMac OS X 10.6 Snow Leopardで使用できますか?

A. そのまま使用できます。


Q. QuarkXPress 8, 9用のXTensionはMac OS X 10.7 Lionで使用できますか?

A. そのまま使用できます。


Q. QuarkXPress 9用のXTensionはOS X 10.8 Mountain Lionで使用できますか?

A. そのまま使用できます。


Q. QuarkXPress 9用のXTensionはOS X 10.9 Mavericksで使用できますか?

A. そのまま使用できます。QuarkXPress 9起動時にLCS事業部XTension製品に関するアラートが表示される場合があります。アラートは無視してください。


Q. QuarkXPress 9用のXTensionはOS X 10.10 Yosemiteで使用できますか?

A. 使用できません。QuarkXPress 9はOS X 10.10 Yosemiteで使用できません。


Q. QuarkXPress 9用のXTensionはOS X 10.11 El Capitanで使用できますか?

A. 使用できません。QuarkXPress 9はOS X 10.11 El Capitanで使用できません。


Q. QuarkXPress 9用のXTensionはmacOS 10.12 Sierraで使用できますか?

A. 使用できません。QuarkXPress 9はmacOS 10.12 Sierraで使用できません。


Q. QuarkXPress 9用のXTensionはmacOS 10.13 High Sierraで使用できますか?

A. 使用できません。QuarkXPress 9はmacOS 10.13 High Sierraで使用できません。


Q. XTensionはWindows Vistaで使用できますか?

A. QuarkXPress 8及び9用の各XTensionはVistaに正式に対応しています。XPress 6.x用のLCS事業部の一部のXTensionはWindows Vistaで動作することを確認していますが、正式には対応していません。


Q. XTensionはWindows 7で使用できますか? 64-bitバージョンのWindowsで動作しますか?

A. QuarkXPress 8及び9用の各XTensionはWindows 7でそのまま使用できます。64-bitバージョンのWindowsでは32-bitエミュレーションで動作します。SP1でもそのまま使用できます。


Q. XTensionはWindows 8で使用できますか?

A. QuarkXPress 9用のRubi Manager 4.1及びその他の各XTensionはWindows 8で使用できます。


Q. XTensionはWindows 8.1で使用できますか?

A. QuarkXPress 9用のRubi Manager 4.1及びその他の各XTensionはWindows 8.1で使用できます。


Q. XTensionはWindows 10で使用できますか?

A. 動作を確認しておらず、動作は保証できません。


以 上


(更新:2018年5月14日)

Copyright (C) 2018 Isotope Technology Inc. All Rights Reserved.